<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">7891430316679</marc:controlfield>
        <marc:controlfield tag="005">20201021124418.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||-hkmpz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7891430316679</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BRAZIL Rafael Langoni / Nani Palmeira: O tempo não para</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Marocas Curiosa (01 min. 47 sec.) / Langoni -- Samuca e Marocas (02 min. 40 sec.) / Langoni -- Marocas Apaixonada (03 min. 10 sec.) / Langoni -- O albatroz (03 min. 40 sec.) / Langoni -- Estranhas maravilhas (01 min. 31 sec.) / Langoni -- Vida após o gelo (03 min. 27 sec.) / Langoni -- Samuca e Marocas romace (03 min. 12 sec.) / Langoni -- Sabininhas (01 min. 26 sec.) / Langoni -- Emílio (02 min. 25 sec.) / Langoni -- Petra (02 min. 14 sec.) / Langoni -- Dom Sabino (01 min. 33 sec.) / Langoni -- O Morto de Mentirinha (01 min. 35 sec.) / Langoni -- Dona Agustina (02 min. 03 sec.) / Langoni -- Teófilo (01 min. 48 sec.) / Langoni -- Dom Sabino Fulo (01 min. 06 sec.) / Langoni -- Dom Sabino Rock Out 1 (01 min. 10 sec.) / Langoni -- Emílio Perigoso (02 min. 25 sec.) / Langoni -- Resgate em alto mar (01 min. 39 sec.) / Langoni -- Posse do barão (02 min. 14 sec.) / Langoni -- Coronela Funk 1 (02 min. 04 sec.) / Langoni -- Vera Lúcia (01 min. 54 sec.) / Langoni -- Tickle You Elmo (01 min. 36 sec.) / Langoni -- Pedro Parede (01 min. 48 sec.) / Langoni -- Coronela Funk 2 (01 min. 45 sec.) / Langoni -- Lalá Intriga (01 min. 58 sec.) / Langoni -- Amadeu baroni (02 min. 35 sec.) / Langoni -- Betina Bass (02 min. 18 sec.) / Langoni -- Betina apronta (01 min. 56 sec.) / Langoni -- Betina movida (02 min. 11 sec.) / Langoni -- Samuca (02 min. 43 sec.) / Langoni -- Samuca 2 (02 min. 10 sec.) / Langoni -- Lalá (01 min. 37 sec.) / Langoni -- Sol na freguesia (02 min. 02 sec.) / Langoni -- Reaprendendo (02 min. 31 sec.) / Langoni -- Ice sprach zarathustra (03 min. 04 sec.) / Langoni -- Marocas doce (03 min. 02 sec.) / Langoni -- Criotec (02 min. 22 sec.) / Langoni -- Amor Filial (03 min. 36 sec.) / Langoni -- Damásia (01 min. 26 sec.) / Langoni -- Dom Sabino, e uma cilada (02 min. 14 sec.) / Langoni -- Amadeu tilt (02 min. 53 sec.) / Langoni -- Amadeu um fora (01 min. 16 sec.) / Langoni</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Langoni, Rafael, Artist -- Palmeira, Nani, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Langoni, Rafael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Palmeira, Nani</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=7891430316679</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>